Subject: Lauren McDermott
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Fri, 31 Mar 2023 06:27:57 -0700 (MST)

Hi Team, 

Pearl spoke to this customer yesterday and advised her that we have not received any payment for her older booking which was cancelled. So she does not have any paid service in her account. 

She advsied she will check with her bank and contact us back. We are awaiting further updates from this customer. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Release Concierge" <[email-masked]> 
Cc: "release voicemail" <[email-masked]> 
Sent: Thursday, March 30, 2023 7:29:47 PM 
Subject: Re: New voicemail FROM RELEASE 15088269920 <15088269920> for 402 

Hi Team, 

Lauren McDermott left a VM advising to cancel her appt on April 1, 2023 @3.00 PM with Junny for a 90 min massage. I tried calling her twice but unable to reach her. Sio I canclled her appt and left her a VM advsing it. 
check further. I would request your help to understand this. 

Regards, 
Pritish 

From: "GX-PBX-REPORT" <[email-masked]> 
To: "release voicemail" <[email-masked]> 
Subject: New voicemail FROM RELEASE 15088269920 <15088269920> for 402 

UCM Email of voicemail 

Hi Release Voice Mail, 

You received a message lasting 00:25 at Thu Mar 30 18:50:46 2023 from RELEASE 15088269920 <15088269920>. This is message 78 in your voicemail Inbox.